Bug 76815 - Unable to update from kernel 2.4.2-2 to 2.4.18-17.7.x
Unable to update from kernel 2.4.2-2 to 2.4.18-17.7.x
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-27 06:36 EST by Ross Henderson
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ross Henderson 2002-10-27 06:36:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I downloaded kernel source 2.4.18-17.7.x. When I do a make xconfig save the 
config then make dep I get a message 'Missing parameter Stopping'. I have 
tried it with SCSI support enabled, with modular support, and with no SCSI 
support and I get the same message. Any suggestions????

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.make xconfig
2.make dep

Actual Results:  'Missing parameter Stopping'

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:07 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.